<!DOCTYPE html>
<html lang="fr">


  	<head>
     <meta charset="utf-8"/>
     <title>WebAgency</title>
     <link rel="stylesheet" href="homepage.css">
      <!--Pour tous types d'ecrans-->
	     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
	     <meta name="viewport" content="width=device-width, initial-scale=1">
	     <link rel="icon" type="image/png" href="ico/logocrop.ico" />
    </head>
    <body>
		<div class="homepage">
			<div id="conteneurhomepage">
				<header>	
					<img src= "images/logo.png" id="logohomepage" alt="WebAgencylogo">
					<nav>
						<ul>
							<li><a href="#imagebg1">Accueil</a></li>
							<li> <a href="#services">Services</a></li>
							<li><a href="#projets">Portfolio</a></li>
							<li><a href="#googlemap">Contact</a></li>
						</ul>
					</nav>
				</header>

				<div id="imagebg1" >
					<div class="bar"></div>
					<div class="halfcircleleft">
						<i class="fas fa-chevron-left"></i>
					</div>
					<div class="halfcircleright">
						<i class="fas fa-chevron-right"></i>
					</div>
				<div id="presentation">
					<div id="caption">
					 	<span class="turquoise"> Webagency </span> : l'agence de tous vos projets !
					</div>

					<div id="undercaption">
							Vous avez un projet web ? La WebAgency vous aide à le réaliser !
					</div>
					<div class="infos">
						<br />	
						<p><span class="fond">
							<a href="http://www.google.com/" target="_blank">Plus d'infos</a></span></p>
					</div>
					</div>
				</div>

				<div class= "spacer"></div>
				<hr />
	 		</div>
		</div> 

<!--___________________Services______________________-->
		<section> <!--Changement Balise -->
			<div class= "conteneurpageservices">
				<div class ="servicetop">
					 <h2 id="services"> Nos services </h2>
					 	<div class="linecircle">
						 	<i class="fas fa-circle intro-services"></i>  <!--circle et trait-->
						 		<div class="line">
						 		</div>
						 </div>
						 <div class ="introservices">
						 	<p>Experts dans divers domaines tels que le webdesign, l’architecture de l’information mais aussi le développement et les fonctionnalités d’un site, notre métier est de vous apporter des réponses sur mesure, adaptées aux enjeux de votre activité.</p>
						</div>
				</div>

				<article> <!--ajout balide article -->
				 	<img src="images/main-feature.png" id="portfolio" alt="activitéswebagency"> <!--Changement du alt -->
				 	<div id="skills"> 
			 			<div class="conteneur"> <!--conteneur UX-->
			 				<div class ="logo"> <!--Pour créer la bordure icon -->
			 					<div class="iconborder"> <!--Pour définir la border -->
					 				<i class="fas fa-chart-line"></i> 
					 			</div>
					 			<i class="fas fa-circle picto-circle"></i><!--Pour définir le point-->
				 			</div>
			 				<div class ="paragraphe"> <!--Paragraphe + titre UX-->
						 		<h3>UX design </h3>  <!--titre UX-->
								<p>Une méthodologie UX permettant d'observer les utilisateurs en situation réelle, de comprendre les besoins et de concevoir des produits finaux de meilleure qualité.</p>
							</div>
						</div>	

						<div class ="conteneur"> <!--conteneur UI-->
							<div class ="logo"> <!--logo UI-->
								<div class="iconborder">
									<i class="fas fa-boxes"></i>
								</div>
								<i class="fas fa-circle picto-circle"></i>	
							</div>  
							<div class= "paragraphe"> <!--Paragraphe + titre UI-->
								<h3>UI design </h3> <!--titre UI-->
								<p>Nos UI designers conçoivent des interfaces ergonomiques, esthétiques et surtout optimisées pour les utilisateurs </p>
							</div>
						</div>

						<div class="conteneur"> <!--conteneur SEO-->
							<div class="logo">
								<div class="iconborder">
									<i class="fas fa-chart-pie"></i>
								</div> <!--logo SEO-->
								<i class="fas fa-circle picto-circle"></i>	
							</div>
							<div class ="paragraphe"> <!--Paragraphe + titre SEO-->
								<h3>SEO</h3><!--titre SEO-->
								<p>Notre agence vous accompagne dans vos stratégies de visibilité à tout niveau. Nous nous adaptons à vos objectifs et à vos besoins. </p>
							</div>
						</div>
					</div>
				</article>
				<hr />
			</div>
		</section>

	<!--___________________Projets_______________-->


		<div class="conteneurprojets">
				<div class="projets" id="projets">
					<h2>Nos Projets</h2>
				</div>
					<i class="fas fa-circle intro-projets"></i>	
				<div class= "introportfolio">
					<p>Découvrez notre portefeuille de compétences.
					Un espace entièrement composé d’images et de vidéos à la découverte des réalisations de nos équipes au sein de la WebAgency</p>
				</div>
				<div class="select-wrapper">
					<ul class="select">
						<li class="active">All Works <i class="fas fa-caret-down"></i></li>
						<li>Creative <i class="fas fa-caret-down" ></i></li>
						<li>Corporate <i class="fas fa-caret-down" ></i></li>
						<li>Portfolio <i class="fas fa-caret-down" ></i></li>
					</ul>		
				</div>
				
					<!--Grid Portfolio Integration-->
				<div class="grid">
					<div class= "creative">  <!--Picture 1-->
						<div class="image">
							<img src="portfolio/01.jpg" alt="nose drawing" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Campagne Lun'Optik </h4>
										Projet réalisé pour la marque de verres optiques lun'optik
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class="portfolio1">
						<div class ="image"> <!--for media queries-->
							<img src="portfolio/02.jpg" alt="rabbit costume" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Les Comics d'Angoulême </h4>Campagne réalisée pour le festival  d'Angoulême
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class="creative">
						<div class ="image"> 
							<img src="portfolio/03.jpg" alt="Pompadour" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Branding Pompadour </h4>
										Identité visuelle pour les salons de coiffure Pompadour
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class="corporate">
						<div class ="image"> 
							<img src="portfolio/04.jpg" alt="bloc" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4> Leaflet Myflat </h4> Réalisation de plaquettes pour l'agence Immobiliere Myflat
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class = "creative" > 
						<div class="image">
							<img src="portfolio/05.jpg" alt="shopping bags" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Shopping Bags </h4>
										Prototype de shopping bag PSO Mockup
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class= "portfolio1">
						<div class="image">
							<img src="portfolio/06.jpg" alt="cities" class="portfolio" >
								<div class="black">
									<div class= "textportfolio">
										<h4>Festival Smart Cities </h4>
										Identité visuelle réalisée pour le festival Smart Cities à Paris
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>

					<div class ="creative"> 
						<div class="image">
							<img src="portfolio/07.jpg" alt="rocket" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Logo Rocket Records </h4>
										Realisationd'un logo pour le label Rocket Records
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>	
					</div>

					<div class ="corporate"> 
						<div class="image">
							<img src="portfolio/08.jpg" alt="kit" class="portfolio">
								<div class="black">
									<div class= "textportfolio">
										<h4>Kit goodies Be Theme</h4>
										Proposition d'un kit siglé pour le blog Be Theme
									</div>
								<div class="eyeicon">
									<i class="far fa-eye"></i>
								</div>
								</div>
						</div>
					</div>
				</div>
			</div>
			<hr />


		<section>
			<div class ="pagemap">
				<div class="googlemap" id="googlemap">
					<div class="blue-layer"></div>
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d20993.77329163934!2d2.332316205521949!3d48.873050792233876!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e145ccb3091%3A0x9495beee8c96ec27!2s25+Rue+d&#39;Hauteville%2C+75010+Paris!5e0!3m2!1sfr!2sfr!4v1543350957653" width="1200" height="800" style="border:0" allowfullscreen></iframe>
				</div>
				<form method= "post">
					<h4>Contact Info</h4>
					<h5>WebAgency SAS</h5>
					25 rue d'Hauteville 75010 Paris <br />
					Tel: 01 02 03 04 05 <br />
					<p>
						<input type="text" name="Myname" id="Myname" placeholder ="Nom">
						<input type="email" name="Myemail" id="Myemail" placeholder ="Email">
						<input type="text" name="subject" id="subject" placeholder ="Sujet">
						<textarea name="message" id="message" placeholder ="Message" ></textarea>
						<div id="submit">
							<p>Send Message</p>
						</div>
				</form>
				</div>		
		</section>

		<footer>
			<div class ="allfooter">		
				<div class="copyright">
					<p>Maëlle Pustoc'h - 2018 - Projet réalisé dans un but pédagogique </p>
					<img src= "cta2/cta2-img.png" alt="hand-painting" class= "hand-picture">
				</div>
				
			</div>
		</footer>
	</body>	


</html>